manifestVersion: "0.0.1"
id: habitica
name: Habitica
tagline: РПГ для вашей жизни
category: files
version: "5.47.2"
port: 3944
description: >-
  Habitica — это приложение для повышения производительности, которое сочетает в себе управление задачами с элементами ролевых игр для создания увлекательного и мотивирующего опыта. Превращая повседневные задачи и цели в квесты, пользователям предлагается выполнять их в обмен на награды, такие как очки опыта, золото и внутриигровые предметы. Habitica позволяет пользователям настраивать различные типы задач, такие как ежедневные привычки, списки дел и долгосрочные цели. Выполняя задания, пользователи повышают уровень своих аватаров, открывают новые функции и получают награды, которые могут включать в себя варианты настройки их персонажей или даже виртуальных питомцев.
  
  
  Одной из ключевых особенностей Habitica является ее ориентация на формирование привычек и личностный рост. Приложение отслеживает прогресс с течением времени, помогая пользователям развивать хорошие привычки и избавляться от плохих. Геймификация Habitica делает выполнение задач более приятным, поскольку пользователи получают удовлетворение от того, что их аватары становятся сильнее и зарабатывают внутриигровые достижения за выполнение реальных задач.
  
  
  Помимо индивидуального использования, Habitica предлагает социальные функции, такие как присоединение к группам и участие в соревнованиях с друзьями или более широким сообществом. Это добавляет уровень ответственности и способствует чувству товарищества, благодаря чему легче сохранять мотивацию. В целом, Habitica превращает обыденные задачи в более интерактивный и увлекательный опыт, побуждая пользователей работать над достижением своих целей, наслаждаясь путешествием.
developer: HabitRPG, Inc.
website: https://habitica.com/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/HabitRPG/habitica
support: https://github.com/HabitRPG/habitica/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
  - 6.jpg
releaseNotes: >-
  Это обновление включает исправления ошибок и улучшения:
    - Исправлен поиск групповых планов с истекшим сроком действия с использованием даты создания вместо идентификатора клиента, который мог быть пустым после отмены.
    - Исправлена отсутствующая цена по умолчанию на фоне последнего события для лучшей совместимости с мобильными устройствами.
    - Восстановлен случайно удаленный CSS для анимированных GIF-файлов.
  
  
  Полные примечания к выпуску можно найти на сайте https://github.com/HabitRPG/habitica/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
